
Grupo 2 2018 - Feature #281

Feature # 278 (New): Proyecto: Parte 6

Ultimas Pruebas Robot "EV3"

08/30/2018 10:50 AM - Matias Sandoval

Status: New Start date: 12/04/2018

Priority: Normal Due date: 12/06/2018

Assignee: José Ignacio Le Blanc % Done: 100%

Category:  Estimated time: 9.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/20/2018 09:06 AM - Matias Sandoval

- Due date changed from 11/22/2018 to 12/06/2018

- Start date changed from 11/15/2018 to 12/04/2018

#2 - 12/06/2018 05:38 PM - Luis Soto

- % Done changed from 0 to 100
